<!DOCTYPE html>
<html>
	<head>
		<title>Lab 5 - Extra Exercise 2</title>
		<meta charset="utf-8">
        <link rel="stylesheet" type="text/css" href="lab5ee2.css">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="km.js"></script>
	</head>
	<body>
		<form>
            <label for="distance">Distance (km): </label>
            <input id="distance" type="number"/>
            <br>
            <label for="time">Time (h):</label>
            <input id="time" type="number"/>
		</form>
        <p id="avSpeed"></p>
        <br>
        <span>
            Error! Verify values...<br>
            1 < <b>distance</b> < 10000<br>
            1min < <b>time</b> < 24h
        </span>
    </body>
</html>